# Interviews Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/interviews/

Schema for the `Interviews` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The interview's unique identifier
- **`application`** _(object)_
  The interview's application
  - **`id`** _(string)_
    Unique identifier of the application
- **`candidate`** _(object)_
  The interview's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`job_interview_stage`** _(object)_
  The interview's job interview stage
  - **`id`** _(string)_
    Unique identifier of the job_interview_stage
- **`organizer`** _(object)_
  The interview's organizer
  - **`id`** _(string)_
    Unique identifier of the user
- **`interviewers`** _(array<object>)_
  The interview's interviewers
  - **`id`** _(string)_
    Unique identifier of the user
- **`location`** _(string)_
  The interview's location
- **`start_at`** _(string)_
  The interview's start date
- **`end_at`** _(string)_
  The interview's end date
- **`status`** _(string)_
  The interview's status
  Allowed: `draft`, `scheduled`, `cancelled`, `awaiting_feedback`, `completed`
- **`created_at`** _(string)_
  The date and time of the interview's creation
- **`updated_at`** _(string)_
  The date and time of the interview's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/interviews](/docs/api-reference/unified-ats-api/interviews/list) — List Interviews
- [GET /unified/ats/interviews/{id}](/docs/api-reference/unified-ats-api/interviews/get) — Get Interviews
